.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
#contact_map {
  height: 376px;
}
ul.gallery {
  margin-left: -20px;
}
ul.gallery .gallery-item {
  padding-left: 20px;
}
.navigation ul.sf-menu > li {
  margin-right: 28px;
}
#camera-pagination .pag {
  height: auto;
  padding: 0;
}
#camera-pagination .pag .camera-pag-item.cameracurrent + .camera-pag-item {
  top: 93px;
}
#camera-pagination .pag .camera-pag-item.cameracurrent + .camera-pag-item + .camera-pag-item {
  top: 186px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item {
  top: 93px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item.cameracurrent {
  top: 93px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item.cameracurrent + .camera-pag-item {
  top: 186px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item + .camera-pag-item {
  top: 186px;
}
#camera-pagination .pag .camera-pag-item + .camera-pag-item + .camera-pag-item.cameracurrent {
  top: 186px;
}
